Bug 110171 - Fedora Core 1 error on install @ libgucharmap.so.3.0.2
Fedora Core 1 error on install @ libgucharmap.so.3.0.2
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
1
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-15 16:47 EST by Jason Kaiser
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Kaiser 2003-11-15 16:47:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5)
Gecko/20030925

Description of problem:
Im getting an error during install of core 1. 

error: unpacking of archive failed on file
/usr/lib/libgucharmap.so.3.0.2;3fb57b2a: cpio: MD5 sum mismatch 

error: unpacking of archive failed on file
/usr/lib/libgucharmap.so.3.0.2;3fb58ea2: cpio: MD5 sum mismatch 

(both of the above were different installs)

Ive been trying many different things over the past few days ( no dma,
noprobe, pulling mem in and out, removing usb 2 card (why not) trying
different drives, turning hpt 372 on and off and installing off local
hard drive, using different brand cdr media , different hd's). Memtest
checks out the memory as good. Install has always failed at this point
with a couple of exceptions where it failed at the kernel. 

I have been sucessfull installing core 1 to other machines.

Only one time I it got it to load by not installing gnome but when i
did that it wouldnt allow me to add anyting from the add/remove
applications. 

Ive had no problems re-installing redhat 9 and during the past few
days ive even installed gentoo, debian, tawie and freebsd. Just to
make sure my machine isnt dying. All with no issues.

abit kr7a-raid
1024 samsung pc2100 (2x512)
amd 2000xp
nvidia gforce 3 ti200
3com soho tx-100
sblive 5.1
siig usb2 pci card
maxtor 40gb (hda)
wd 40gb (hdb)
lite-on ltr 24104 (hdc)
jmls dvd (hdd)
maxtor 120gb 8mb ata133 (hde on hpt372)
maxtor 120gb 8mb ata133 (hdf on hpt372)
no raid array


Version-Release number of selected component (if applicable):
gnome-utils (on core 1 install)

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora Core 1
2.
3.
    

Actual Results:  error: unpacking of archive failed on file
/usr/lib/libgucharmap.so.3.0.2;3fb58ea2: cpio: MD5 sum mismatch 

Expected Results:  Install should have completed sucessfully

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-11 18:14:36 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.